Subject: Re: Roster - 18th- 24th Feb
From: "Prashant K. Sharma" <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 19 Feb 2013 08:33:07 +0530 (IST)

Hi Sir,

   Is it possible for my shift timing to be adjusted to 8.00am-5.00pm as I will be coming from Yamuna Vihar (East Delhi) which is about little long from the office, so I am not sure if I will be able to reach on time.

I will be very glad if you can adjust for my shift adjustment. 

Thanks and Regards
Prashant

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "india" <[email-masked]>
Sent: Saturday, February 16, 2013 10:58:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Roster - 18th- 24th Feb

Hi All, 

Please find attached roster for next week. 
Any changes and adjustments if any will be communicated individually. 

-- 
Regards , 
a kh ! L